import {useContext} from "react";
import {DataTableContext} from "@/lib/contexts/DataTable";

const useTableSetting = () => {
    const {filterData, setFilterData} = useContext(DataTableContext);
    return {filterData, setFilterData};
};

export default useTableSetting;
